# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = osm-gps-map
pkgbase = osm-gps-map
pkgver = 1.1.0-5
pkgdesc = GTK+ 3 library for showing OSM tiles
url = https://nzjrs.github.com/osm-gps-map/
builddate = 1594452616
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 505242
arch = arm
license = GPL2
replaces = osm-gps-map-gtk3
conflict = osm-gps-map-gtk3
provides = osm-gps-map-gtk3
depend = gtk3
depend = libsoup
makedepend = gnome-common
makedepend = gtk-doc
makedepend = gobject-introspection
